<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

Route::get('templates', 'ApiController@templates')->name('api.templates');
Route::post('exports', 'ApiController@exports')->name('api.exports');
Route::post('build-export-file', 'ApiController@buildExportFile')->name('api.build-export-file');
Route::post('download-file', 'ApiController@downloadFile')->name('api.download-file');
Route::post('clear-export', 'ApiController@clearExport')->name('api.clear-export');

Route::get('install/languages', 'ApiController@languages')->name('api.install.languages');
